## kscope-trinity 14.0.6

=== debian/changelog ===
kscope-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:17:21 +0100

kscope-trinity (1.6.2-1ubuntu1) maverick; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 07 Sep 2013 23:43:53 +0200

kscope (1.6.2-1ubuntu1) maverick; urgency=low

  * Port to Ubuntu.

 -- Eugene San (eugenesan) <eugenesan@gmail.com>  Fri, 04 Feb 2011 22:02:59 +0200

kscope (1.6.2-1) unstable; urgency=low

  * New upstream release (bugfix release).
  * Bump Standards-Version to 3.8.0 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Sat, 09 Aug 2008 10:20:14 +0200

kscope (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage, Vcs-Browser and Vcs-Svn fields.
  * Switch to quilt patch system.
  * Remove embedded copy of GFDL as it can be found in common-licences.

 -- Fathi Boudra <fabo@debian.org>  Sat, 01 Mar 2008 19:33:31 +0100

kscope (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 12 Jul 2007 21:22:32 +0200

kscope (1.5.2-1) unstable; urgency=low

  * New upstream release. (Closes: #420874)

 -- Fathi Boudra <fboudra@free.fr>  Tue, 15 May 2007 19:47:50 +0200

kscope (1.5.1-2) unstable; urgency=low

  * Upload to unstable

 -- Mark Purcell <msp@debian.org>  Sat,  3 Mar 2007 13:23:12 +0000

kscope (1.5.1-1) experimental; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 15 Feb 2007 18:56:31 +0100

kscope (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Add ./debian/rules get-orig-source for http://buildserver.net
  * Build-Depends: autotools-dev fixes outdated-autotools-helper-file

 -- Mark Purcell <msp@debian.org>  Wed,  7 Feb 2007 21:08:10 +0000

kscope (1.4.2-1) unstable; urgency=low

  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Mon, 16 Oct 2006 22:03:21 +0200

kscope (1.4.1-2) unstable; urgency=low

  * Add patch to load default config

 -- Fathi Boudra <fboudra@free.fr>  Fri,  8 Sep 2006 18:13:30 +0200

kscope (1.4.1-1) unstable; urgency=low

  * New upstream release
  * Remove 11_crashfix.diff, merged upstream

 -- Fathi Boudra <fboudra@free.fr>  Thu, 24 Aug 2006 12:24:23 +0200

kscope (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Merge kubuntu patches, thanks to Tom Albers <tomalbers@kde.nl>
  * Add kscope manpage from kubuntu package,
    thanks to Jonathan Patrick Davies <jpatrick@ubuntu.com>
  * Update copyright file: add kscope manpage license

 -- Fathi Boudra <fboudra@free.fr>  Thu, 10 Aug 2006 14:42:31 +0200

kscope (1.3.4-1) unstable; urgency=low

  * Initial release (Closes: #309669)

 -- Fathi Boudra <fboudra@free.fr>  Fri, 28 Apr 2006 08:05:15 +0100
