=== debian/control ===
Source: kscope-trinity
Section: tde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, automake, libtool, bison, flex,
 tdebase-trinity-dev, docbook2x, docbook-xml
Standards-Version: 3.8.0
Homepage: http://kscope.sourceforge.net
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kscope/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kscope/trunk

Package: kscope-trinity
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cscope, exuberant-ctags, graphviz
Description: source editing environment for TDE
 KScope is a TDE front-end to Cscope. It provides a source-editing environment
 for large C projects. KScope is focused on source editing and analysis.
 .
 KScope is built around an efficient mechanism for code-navigation, which
 allows the user to run queries on the code.
 .
 The types of queries KScope can run include:
   * Get all references to a symbol
   * Find the definition of a symbol
   * Find all functions called by or calling to a function
   * Find an EGrep pattern
   * Find all files #including some file
 .
 These queries are handled by an underlying Cscope process. KScope simply
 serves as a front-end to this process, feeding it with queries, and parsing
 its output into result lists. The items in those lists can later be selected
 to open an editor at the matching line.
 .
 Main Features:
  * Multiple editor windows (using your favourite TDE editor)
  * Project management
  * Front-end to most Cscope queries
  * Tag list for every open editor
  * Call-tree window
  * Session management, including saving and restoring queries
  * Works with externally-built cscope.out files
 .
  Homepage: http://kscope.sourceforge.net
