=== debian/watch ===
version=3
http://sf.net/kscope/kscope-(.*)\.tar\.gz debian svn-upgrade
