=== doc/en/CMakeLists.txt ===

tde_create_handbook( DESTINATION ${PROJECT_NAME} )
