=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: kscope-trinity
 Section: tde
 Priority: optional
-Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), quilt, automake, libtool, bison, flex,
- tdebase-trinity-dev, docbook2x, docbook-xml
+Build-Depends: cdbs, debhelper (>= 9~), quilt, cmake, bison, flex, tdebase-trinity-dev
 Standards-Version: 3.8.0
 Homepage: http://kscope.sourceforge.net
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kscope/?op=log
