=== debian/changelog ===
kscope-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#kscope

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 18 Oct 2021 02:54:54 +0200
