## kscope-trinity 14.0.12

=== CMakeLists.txt ===
--- 
+++ 
@@ -7,13 +7,13 @@
 ############################################
 
 
-cmake_minimum_required( VERSION 2.8.12 )
+cmake_minimum_required( VERSION 3.1 )
 
 
 #### general package setup
 
 project( kscope )
-set( VERSION R14.0.11 )
+set( VERSION R14.0.12 )
 
 
 #### include essential cmake modules
