## kscope-trinity 14.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,7 +13,6 @@
 #### general package setup
 
 project( kscope )
-set( VERSION R14.0.12 )
 
 
 #### include essential cmake modules
@@ -30,8 +29,12 @@
 
 #### include our cmake modules
 
-set( CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake/modules" )
 include( TDEMacros )
+
+
+##### set version number ########################
+
+tde_set_project_version( )
 
 
 ##### setup install paths
