=== src/CMakeLists.txt ===
--- 
+++ 
@@ -29,17 +29,17 @@
 )
 
 add_custom_command(
-    OUTPUT  dotscan.cc
+    OUTPUT  dotscan.cpp
     COMMAND ${FLEX_EXECUTABLE}
     ARGS ${CMAKE_CURRENT_SOURCE_DIR}/dotscan.lpp
     COMMAND ${CMAKE_COMMAND}
-    ARGS -E rename lex.yy.c dotscan.cc
+    ARGS -E rename lex.yy.c dotscan.cpp
     DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/dotscan.lpp
 )
 
 add_custom_target(
     dotscan.lex
-    DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/dotscan.cc
+    DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/dotscan.cpp
 )
 
 ##### kscope (executable)
@@ -86,7 +86,7 @@
         symbolcompletion.cpp symboldlg.cpp
         tabwidget.cpp treewidget.cpp
         ${CMAKE_CURRENT_BINARY_DIR}/dotparse.cpp
-        ${CMAKE_CURRENT_BINARY_DIR}/dotscan.cc
+        ${CMAKE_CURRENT_BINARY_DIR}/dotscan.cpp
   LINK
      tdeui-shared
      tdeio-shared
