## kscope-trinity 14.1.6~pre0

=== debian/changelog ===
kscope-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for a0ca78ea3d96f049aa5ce0703b6a2172c36bba69
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kscope

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
