## kscope-trinity 14.1.6~pre1

=== debian/changelog ===
kscope-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 0c395b61de6e807602d54112a89deb46ed01831a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#kscope

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:32:14 +0100
