## kscope-trinity 14.2.0~pre23

=== debian/changelog ===
kscope-trinity (4:14.2.0~pre23-0debian13.0.0+6) trixie; urgency=low

  * Automated git build for 7cd0bc84a19ef16e914d63957b2842d416e0ebe5
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kscope

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
