## kscope-trinity 14.2.0~pre24

=== debian/changelog ===
kscope-trinity (4:14.2.0~pre24-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for b5c57b962b6d8103ff7118277a8593a70b3c9b82
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#kscope

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 04:52:48 +0100
